.nill-slider-headline-text-btns .content-container .headline {
    max-width: 16ch;
}

.nill-slider-headline-text-btns .content-container .text-container {
	max-width: 48ch;
}

/* Slider left */
.nill-slider-headline-text-btns.slider-left .default-slider {
    grid-area: 1/1/span 1/span 6;
}

.nill-slider-headline-text-btns.slider-left.bg- .default-slider,
.nill-slider-headline-text-btns.slider-left.bg-white .default-slider {
    border-radius: 0 max(10px, 0.78125vw) max(10px, 0.78125vw) 0;
    overflow: hidden;
}

.nill-slider-headline-text-btns.slider-left .default-slider-nav {
    grid-area: 1/7/span 1/span 1;
}

.nill-slider-headline-text-btns.slider-left .content-container {
    grid-area: 1/9/span 1/span 4;
}

/* Slider right */
.nill-slider-headline-text-btns.slider-right .content-container {
    grid-area: 1/4/span 1/span 4;
}

.nill-slider-headline-text-btns.slider-right .default-slider-nav {
    grid-area: 1/8/span 1/span 1;
    justify-self: flex-start;
}

.nill-slider-headline-text-btns.slider-right .default-slider {
    grid-area: 1/9/span 1/span 6;
}

.nill-slider-headline-text-btns.slider-right.bg- .default-slider,
.nill-slider-headline-text-btns.slider-right.bg-white .default-slider {
    border-radius: max(10px, 0.78125vw) 0 0 max(10px, 0.78125vw);
    overflow: hidden;
}

@media (max-width: 1799.98px) {
        /* Slider right */
    .nill-slider-headline-text-btns.slider-right .content-container {
        grid-area: 1/3/span 1/span 4;
    }

    .nill-slider-headline-text-btns.slider-right .default-slider {
        grid-area: 1/8/span 1/span 7;
    }

    .nill-slider-headline-text-btns.slider-right .default-slider-nav {
        grid-area: 1/7/span 1/span 1;
    }
}

@media (max-width: 1499.98px) {
    /* Slider left */
    .nill-slider-headline-text-btns.slider-left .default-slider {
        grid-area: 1/1/span 1/span 7;
    }

    .nill-slider-headline-text-btns.slider-left .default-slider-nav {
        grid-area: 1/8/span 1/span 1;
        justify-self: flex-start;
    }

    .nill-slider-headline-text-btns.slider-left .content-container {
        grid-area: 1/9/span 1/span 5;
    }

    /* Slider right */
    .nill-slider-headline-text-btns.slider-right .content-container {
        grid-area: 1/2/span 1/span 4;
    }

    .nill-slider-headline-text-btns.slider-right .default-slider {
        grid-area: 1/7/span 1/span 8;
    }

    .nill-slider-headline-text-btns.slider-right .default-slider-nav {
        grid-area: 1/6/span 1/span 1;
    }

}

@media (min-width: 992px) {
    .nill-slider-headline-text-btns .default-slider,
    .nill-slider-headline-text-btns .default-slider * {
        height: 100%;
    }
}

@media (max-width: 991.98px) {
    .nill-slider-headline-text-btns.slider-left .content-container,
    .nill-slider-headline-text-btns.slider-right .content-container {
        grid-area: 1/4/span 1/span 8;
    }

    .nill-slider-headline-text-btns.bg- .content-container,
    .nill-slider-headline-text-btns.bg-white .content-container {
        margin-top: 0;
    }

    .nill-slider-headline-text-btns.slider-left .default-slider,
    .nill-slider-headline-text-btns.slider-right .default-slider {
        grid-area: 2/4/span 1/span 8;
        margin-bottom: var(--m-sm);
        border-radius: max(10px, 0.78125vw);
        overflow: hidden;
    }

    .nill-slider-headline-text-btns.slider-left.bg- .default-slider,
    .nill-slider-headline-text-btns.slider-left.bg-white .default-slider,
    .nill-slider-headline-text-btns.slider-right.bg- .default-slider,
    .nill-slider-headline-text-btns.slider-right.bg-white .default-slider {
        border-radius: max(10px, 0.78125vw);
        margin-bottom: 0;
    }

    .nill-slider-headline-text-btns.slider-left .default-slider-nav,
    .nill-slider-headline-text-btns.slider-right .default-slider-nav {
        grid-area: 3/2/3/span 12;
        flex-direction: row;
        justify-self: center;
        gap: var(--m-sm);
    }
}

@media (max-width: 767.98px) {
    .nill-slider-headline-text-btns.slider-left .content-container,
    .nill-slider-headline-text-btns.slider-left .default-slider,
    .nill-slider-headline-text-btns.slider-right .content-container,
    .nill-slider-headline-text-btns.slider-right .default-slider {
        grid-column: 3/span 10;
    }
}

@media (max-width: 575.98px) {
    .nill-slider-headline-text-btns.slider-left .content-container,
    .nill-slider-headline-text-btns.slider-left .default-slider,
    .nill-slider-headline-text-btns.slider-right .content-container,
    .nill-slider-headline-text-btns.slider-right .default-slider {
        grid-column: 2/span 12;
    }
}